body {
	margin: 0;
	padding: 0;
	background-color:#333;
	background-repeat: repeat;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	vertical-align: top;
}
a {
	color:  #333;
	outline: none;
	text-decoration: none;
}

a:visited {
	color:  #333;
}

a:active {
	color:  #000;
}

a:hover {
	color: #000;
	text-decoration: underline;
}
h1, h2 {
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	padding: 12px 0 0 30px;
	display: block;
}

h1 span {
	display: none;
}
h1{
	font-size: 0.8em;
	line-height: 0.8em;
}

h2{
	font-size: 1.1em;
}
#general {
	width: 752px;
	background-color: #fff;
	background-image: url(../images/bgcontent.gif);
	background-repeat: repeat-y;
	vertical-align: top;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#header {
	background-image: url(../images/imheader.jpg);
	background-color: #CC0000;
	width: 752px;
	height: 116px;
	text-align: left;
	display: block;
}
.pie-logo {
	background-image:url(../images/impielogo.jpg);
	width: 246px;
	height: 46px;
}
.linefff {
	width: 752px;
	height: 1px;
	line-height: 1px;
	clear: both;
	font-size: 1%;
}
#botonera {
	background-image: url(../images/bgbotonera.jpg);
	background-color: #FF0000;
	background-repeat: repeat-y;
	width: 246px;
	float: right;
	padding: 0;
	margin: 0;
	text-align: left;
}
#botonera ul {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#botonera .activo {
	background-image: url(../images/imflecha_activo.gif);
	background-repeat: no-repeat;
	color: #F4C71F;
	padding: 0 0 0 25px;
	margin: 0 0 0 0;
	font-weight: bold;
	list-style: none;
	line-height: 2em;
}
#botonera .activo a {
	color: #F4C71F;
}
#botonera .activo a:hover {
	color: #F4C71F;
}

#botonera li {
	padding: 0 0 0 25px;
	margin: 0 0 0 0;
	font-weight: bold;
	list-style: none;
	line-height: 2em;
	height: 28px;
	color: #333333;
}
#botonera li a {
	color: #fff;
	text-decoration: none;
}
#botonera li a:hover {
	color: #333333;
	text-decoration: none;
}
#content {
	background-image: url(../images/bgcontent.jpg);
	background-repeat: repeat-y;
	width: 752px;
	height: 100%;
	padding: 0;
	margin: 0;
	display: table-cell;
}
#fotohome {
	width: 505px;
	height: 287px;
	margin: 0;
	padding: 0;
}

/* INICIO COLUMNA LEFT LA DEL CONTENIDO */

#left {
	width: 505px;
	background-color: #fff;
	float: left;
	text-align: left;
	padding: 0;
	margin: 0;
	display: inherit;
}
#left #titulo {
	padding: 20px 0 20px 20px;
	display: block;
}
#left .pdf {
	padding: 1px 0 10px 22px;
	background-image: url(../images/ico_pdf.gif);
	background-repeat: no-repeat;
	margin: 0 0 0 35px;
}
#left ul {
	margin: 0 0 10px 0;
	padding: 0;
}
#left li {
	background-image: url(../images/imflecha-not1.gif);
	background-repeat: no-repeat;
	background-position: top left;
	list-style: none;
	padding: 10px 0 0 20px;
	margin: 0 20px 0 15px;
	line-height: 1.2m;
	display: block;
	text-align: left;
	color: #333333;
	text-decoration: none;
}
#left li a {
	text-decoration: none;
	color: #333333;
	font-weight: bold;
}
#left li a:hover {
	text-decoration: underline;
}
#left .activo {
	background-image: url(../images/imflecha-not1.gif);
	background-repeat: no-repeat;
	background-position: top left;
	list-style: none;
	padding: 10px 0 0 20px;
	margin: 0 20px 0 15px;
	line-height: 1.2m;
	display: block;
	text-align: left;
	color: #666;
	font-weight: bold;
}

#left img {
	float: left;
	text-align: left;
	padding: 0;
	margin: 0;
}
#left p {
	padding: 0 15px 0px 36px;
	display: block;
	margin: 0;
	text-align: justify;
	line-height: 1.2em;
}
#left p img {
	padding: 0 10px 10px 0;
	display: inherit;
	margin: 0;
	text-align: left;
}
#tabla {
	width: 470px;
	margin: 0 0 20px 20px;
	display: block;

}
.separador {
	padding: 5px 0 3px 0;
	margin: 0 0 0 0;
	text-align: left;
	line-height: 1.2em;
	
}
.cell-1 {
	width: 50px;
	display: inline;
	float: left;
	border-top: 1px solid #ccc;
	padding: 5px 0 3px 0;
}
.cell-2 {
	width: 220px;
	display: inline;
	float: left;
	border-top: 1px solid #ccc;
	padding: 5px 0 3px 0;
}
.cell-3 {
	width: 200px;
	display: inline;
	float: left;
	border-top: 1px solid #ccc;
	padding: 5px 0 3px 0;
}
.tt-tematica {
	font-weight: bold;
	padding: 0 0 0 36px;
	margin: 0 0 10px 0;
	display: block;
}
.tt-left {
	padding: 15px 0 0 36px;
	margin: 0 0 30px 0;
	display: block;
}
.volver {
	float: right;
	margin: 0 15px 15px 0;
	font-weight: bold;
}
.volver a {
	color: #333;
	text-decoration: none;
}
.volver a:hover {
	text-decoration: none;
	color: #666;
}
/* FIN COLUMNA LEFT LA DEL CONTENIDO */
.clear {
	clear: both;
	background-color: #fff;
}
#content-noticias {
	width: 752px;
	padding: 0;
	margin: 0;
	display: table-cell;
	background-image: url(../images/bgnoticias.gif);
	background-repeat: repeat-y;
	height: 610px;
}

#noticias-fecha {
	background-color: #666;
	clear: both;
	height: 26px;
	text-align: left;
}
#tt-noticias {
	float: left;
	font-weight: bold;
	color: #F4C71F;
	padding: 5px 0 0 33px;
	background-image: url(../images/imflecha-not.gif);
	background-repeat: no-repeat;
	
}
#fecha {
	width: 200px;
	float: right;
	background-image: url(../images/imflecha-fecha.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	padding: 6px 5px 0 20px;
	margin: 0 0 0 15px;
	color: #fff;
}
#noticias {
	width: 505px;
	height: 620px;
	text-align: left;
	background-color: #fff;
	float: left;
	margin: 0;
	padding: 0;
}
#noticias ul {
	margin: 10px 0 0 0;
	padding: 0;
}
#noticias li {
	background-image: url(../images/imflecha-not1.gif);
	background-repeat: no-repeat;
	background-position: top left;
	list-style: none;
	padding: 10px 0 0 20px;
	margin: 0 20px 10px 15px;
	line-height: 1.2em;
	display: block;
	text-align: left;
	color: #333;
}
#noticias li a {
	text-decoration: none;
	color: #333333;
}
#noticias li a:hover {
	text-decoration: underline;
}
#noticias span {
	color: #990000;
	
}
#banners {
	width: 246px;
	height: 620px;
	background-color: #E8E8E8;
	text-align: center;
	float: right;
}

#banners p {
	padding: 10px 0 10px 4px;
	margin: 0;
}
#footer {
	height: 45px;
	background-color: #999;
	background-image: url(../images/bgfooter.gif);
	background-repeat: repeat-x;
	clear:both;
	text-align: center;
	color: #333;
}
.copy {
	padding: 9px 0 0 18px;
	font-size: 11px;
	font-weight: bold;
}
.links-footer {
	padding: 2px 0 0 18px;
	text-decoration: none;
	color: #fff;
}
.links-footer a {
	text-decoration: none;
	color: #fff;
}
.links-footer a:hover {
	text-decoration: none;
	color: #000
}
.texto {
	font-size: 11px;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
}
.btenviar {
	width: 100px;
	background-color: #666666;
	font-size: 11px;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	color: #fff;
	float: right;
	margin-right: 25px;
	margin-bottom: 15px;
}
.btborrar {
	width: 70px;
	background-color: #666666;
	font-size: 11px;
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	color: #fff;
	float: right;
	margin-right: 15px;
	margin-bottom: 15px;
}
input {
	background-color: #fafafa;
}
textarea {
	background-color: #fafafa;
}
option {
	background-color: #fafafa;
}
/*
#nav {
	width: 247px;
	padding: 0;
	float: right;
	display: inline;
	margin: 70px 28px 0 0;
	font-size: 10%;
}

#left {
	width: 453px;
	float: left;
	text-align: left;
	vertical-align: top;
}
#left h1 {
	padding: 20px 20px 0 30px;
	vertical-align: top;
	line-height: 1.5em;
}
#left p {
	padding: 0 20px 0 30px;
	vertical-align: top;
	line-height: 1.5em;
}

#right {
	width: 227px;
	float: right;
	text-align: left;
}
#subnav {
	background-color: #6187B7;
	width: 652px;
	padding: 0 0 0 28px;
	float: left;
	display: inline;
	margin: 0 0 0 0;
	font-size: 10%;
	clear: both;
}
#side-tt {
	background-image: url(../images/ttultimos_proy_web.jpg);
	height: 38px;
}
#side-tt-contactos {
	background-image: url(../images/ttdetalles_contactos.jpg);
	height: 38px;
}
.side-link {
	color: #2C4369;
	background: url(../images/imarrow_side.gif) no-repeat left top;
	padding: 8px 0 3px 35px;
	margin: 5px 0 0 0;
	text-align: left;
}
.side-link p {
	color: #2C4369;
	padding: 3px 0 5px 0;
	margin: 0;
	text-align: left;
}
.punteada-side{
	margin: 0 20px 0 22px;
	padding-bottom: 0;
	border-bottom: 1px dotted #2C4369;
}
.side-link a {
	color: #2C4369;
	font-weight: bold;
	text-decoration: none;
}
.side-link a:hover {
	color: #2C4369;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted #2C4369;
}
#photohome {
	background-image: url(../images/fohome.gif);
	background-repeat: no-repeat;
	width: 680px;
	height: 161px;
	padding: 0;
	margin: 0;
	clear: both;
	text-align: center;
	display: block;
}
#photoempresa {
	background-image: url(../images/foempresa.gif);
	background-repeat: no-repeat;
	width: 680px;
	height: 161px;
	padding: 0;
	margin: 0;
	clear: both;
	text-align: center;
	display: block;
}
#photoportfolio {
	background-image: url(../images/foportfolio.gif);
	background-repeat: no-repeat;
	width: 680px;
	height: 161px;
	padding: 0;
	margin: 0;
	clear: both;
	text-align: center;
	display: block;
}
#photocontactos {
	background-image: url(../images/focontactos.gif);
	background-repeat: no-repeat;
	width: 680px;
	height: 161px;
	padding: 0;
	margin: 0;
	clear: both;
	text-align: center;
	display: block;
}



#footer-lr {
	font: 1px;
	width: 680px;
	height: 13px;
	background-image: url(../images/imfooter-lr.gif);
	clear: both;
}


/*------------------------------- MENU ---------------------------------*/
/*#mainmenu {
	list-style-type: none;
	width: 247px;
	height: 27px;
	margin: 0;
	padding: 0;
	border: 0px;
	display: inline;
}

#mainmenu li {
	float: left;
	clear: right;
	height: 27px;
}
#mainmenu span {
	display: none !important;
}
#mainmenu a,
#mainmenu strong {
	display: block;
	height: 27px;
	background-repeat: no-repeat;
}

#mainmenu a:hover {
	background-position: 0 -27px;
}

#mainmenu strong,
#mainmenu strong a,
#mainmenu strong a:hover {
	background-position: 0 -54px;
}

#menu_inicio a,
#menu_inicio strong {
	width: 44px;
	background-image: url(../images/boinicio.gif);
}

#menu_empresa a,
#menu_empresa strong {
	width: 61px;
	background-image: url(../images/boempresa.gif);
}

#menu_portfolio a,
#menu_portfolio strong {
	width: 66px;
	background-image: url(../images/boportfolio.gif);
}

#menu_contactos a,
#menu_contactos strong {
	width: 76px;
	background-image: url(../images/bocontactos.gif);
}
/*------------------------------- SUB MENU ---------------------------------*/
/*#mainsubmenu {
	list-style-type: none;
	width: 680px;
	height: 24px;
	margin: 0;
	padding: 0;
	border: 0px;
	display: inline;
}

#mainsubmenu li {
	float: left;
	clear: right;
	height: 24px;
}
#mainsubmenu span {
	display: none !important;
}
#mainsubmenu a,
#mainsubmenu strong {
	display: block;
	height: 24px;
	background-repeat: no-repeat;
}

#mainsubmenu a:hover {
	background-position: 0 -24px;
}

#mainsubmenu strong,
#mainsubmenu strong a,
#mainsubmenu strong a:hover {
	background-position: 0 -24px;
}

#menusub_inicio a,
#menusub_inicio strong {
	width: 40px;
	background-image: url(../images/bosinicio.gif);
}

#menusub_noticias a,
#menusub_noticias strong {
	width: 57px;
	background-image: url(../images/bosnoticias.gif);
}

#menusub_empresa a,
#menusub_empresa strong {
	width: 60px;
	background-image: url(../images/bosempresa.gif);
}

#menusub_nosotros a,
#menusub_nosotros strong {
	width: 65px;
	background-image: url(../images/bosnosotros.gif);
}
#menusub_servicios a,
#menusub_servicios strong {
	width: 63px;
	background-image: url(../images/bosservicios.gif);
}
#menusub_clientes a,
#menusub_clientes strong {
	width: 60px;
	background-image: url(../images/bosclientes.gif);
}
#menusub_portfolio a,
#menusub_portfolio strong {
	width: 65px;
	background-image: url(../images/bosportfolio.gif);
}
#menusub_web a,
#menusub_web strong {
	width: 37px;
	background-image: url(../images/bosweb.gif);
}
#menusub_identidad a,
#menusub_identidad strong {
	width: 63px;
	background-image: url(../images/bosidentidad.gif);
}
#menusub_multimedia a,
#menusub_multimedia strong {
	width: 72px;
	background-image: url(../images/bosmultimedia.gif);
}
#menusub_grafica a,
#menusub_grafica strong {
	width: 55px;
	background-image: url(../images/bosgrafica.gif);
}
#menusub_avisos a,
#menusub_avisos strong {
	width: 49px;
	background-image: url(../images/bosavisos.gif);
}
#menusub_estrategias a,
#menusub_estrategias strong {
	width: 79px;
	background-image: url(../images/bosestrategias.gif);
}
#menusub_tv-radio a,
#menusub_tv-radio strong {
	width: 66px;
	background-image: url(../images/bostv-radio.gif);
}
#menusub_contactos a,
#menusub_contactos strong {
	width: 70px;
	background-image: url(../images/boscontactos.gif);
}

.subir {
	background-image: url(../images/bosubir.gif);
	background-repeat: no-repeat;
	width: 39px;
	height: 12px;
	float: right;
	margin: 10px 0 0 0;
	padding: 0px 20px 20px 0;
}
.subir span {
	display: none;
}
.subir a {
	background-image: url(../images/bosubir.gif);
	background-repeat: no-repeat;
	width: 39px;
	height: 12px;
	float: right;
	margin: 0;
	padding: 0;

}
/*------------------------------- CONTACTOS ---------------------------------*/
/*.etiqueta {
	display: block;
	padding-bottom: 2px;
	padding-top: 4px;
	font-weight: bold;
}
.campos {
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	color: #003;
}
#formulario {
	padding: 0 15px 0 30px;
}
.cForm { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	background-color: #FFFFFF; 
	border-width: 1px; 
	border-color: #002653; 
}
.bForm { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; background-color: #BBBBBB; border-width: 1px; border-color: #002653; }*/

/* NAVBAR */
ul#navbar {
	width: 100%;
	height: 22px;
	background-color: #333;
	padding: 0;
	margin: 0 0 0 0;
	list-style: none;
	clear:both;
	border-bottom: 1px solid #fff;
}

#navbar li {
	float: left;
	text-align: center;
	color: #600;
	margin: 0; 
	padding: 0 0 0 0;
}

#navbar li a {
	display: block;
	width: 110px;
	height: 22px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 12px;
	line-height: 22px;
	color:#fff;
	text-decoration: none;
	background-color: #333;
	border-right: 1px solid #fff;
}
	

#navbar a:hover ,
#navbar li a:hover {
	background-color: #ccc;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
	
#navbar li a:active {
	background-color: #ccc;
	color: #000;
	text-decoration: none;
}


body#home li#homenav a,
body#quienessomos li#quienessomosnav a,
body#cachorros li#cachorrosnav a,
body#contactos li#contactosnav a {
	background-color: #F4C71F;
	color: #333;
	}	
.paginado {
	float: right;
	padding: 0 10px 10px 0;
}
.clear {
	clear: both;
}
